/*<![CDATA[*/

/* remove all list stylings */
.navig, .navig ul {
	margin: 0;
	padding: 0;
	border: 0;
	list-style-type: none;
}


/* ************************* UNORDERED LIST 1 ***************************** */

.navig {
	width: 90%;	/* this value should be close to what is needed for elements to stay on one line */

	line-height: 1;
	margin: 0em auto;
	padding: 0 1em;

	display: block;
	position: relative;

	font-size: 1em;
	font-weight: bold;

	color: #000000;
}

.navig a {
	color: #000000;
	text-decoration: none;
	padding: 0.5em 5px 0.7em;
	display: block;
}

/* -- float.clear -- force containment of floated LIs inside of main UL */
.navig:after {
	content: ".";
	height: 0;
	display: block;
	visibility: hidden;
	overflow: hidden;
	clear: both;
}
/* -- float.clear.END --  */

/* move all list items into one row, by floating them */
.navig li {
	margin: 0;
	padding: 0;
	border: 0;
	display: block;
	float: left;
	border-right: 1px dotted #999999;
	background-color: #dddddd;
}

/* if the following selector was ".navig li:hover a" IE7 will NOT render nested UL! the reason is the background-color rule. */
.navig li:hover {
	color: #000;
	background-color: #f0f0f0;
}
/* which is why the link is styled separatelly */
.navig li:hover a {
	color: #000;
}

.navig li.selected a, .navig li.selected, .navig li.selected a:hover {
	color: #000000;
	background-color: #eeeeee;
}

.navig li.selected, .navig li.selected:hover a, .navig li.selected ul {
	background-color: #eeeeee;
}


/* ************************* UNORDERED LIST 2 ***************************** */


/* sub menus  (initialy hide all ) */
/* always pay attention that the value for top is such that it is possible to move the mouse over to submenu */
.navig ul {
	width: 100%;

	display: block;
	visibility: hidden;
	position: absolute;
	clear: both;

	top: 2em;/* watch for this value! you must make sure that this value and value of line-height for the parent items are such that it is possible to move the mouse over to submenu */
	left: 0;

	padding: 0 1em;/* should be identical to .navig, for best results */

	color: #000000;
	background-color: #e2e2e2;
}


/* show sub menus if selected */
.navig li.selected ul, .navig li:hover ul {
	visibility: visible;
}
.navig li.selected ul {
	z-index: 10;
}
.navig li:hover ul {
	z-index: 100;
	background-color: #f0f0f0;
}


/* sub menu elements */
.navig li li {
	border-right: 1px dotted #999;
}
.navig li li a {
	color: #000;
}
.navig li li a:hover {
	text-decoration: underline;
}


/* IE5/Mac: \*//*/

.navig {
	display: inline-block;
}
.navig a {
	float: left;
}
.navig li ul {
	top: 1.8em;
	height: 2em;
}
.navig li li, .navig li li a {
	display: inline;
	float: none;
}

/*  */

/*]]>*/